Subject: Enable DataHandler frontend rendering tests

Description

After having performed changes to data structures using the DataHandler, the correct impact for the frontend needs to be asserted.

This patch checks the correct behavior for DataHandler action tests for regular, MM and IRRE disposal.

Related issues:

related to Core - Task # 55882: Add framework for frontend rendering function...

Resolved 2014-02-11

Associated revisions

Revision 3376a5e6 - 2014-02-19 15:15 - Oliver Hader

[TASK] Enable DataHandler frontend rendering tests

After having performed changes to data structures using the
DataHandler, the correct impact for the frontend needs to be
asserted. This patch checks the correct behavior for DataHandler
action tests for regular, MM and IRRE disposal.

Resolves: #56104

Releases: 6.2

Change-Id: 199f11f6b039c31e08614caf8ee9bca9d47700b93
Reviewed-on: https://review.typo3.org/27711

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2014-02-19 10:07 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/27711

#2 - 2014-02-19 13:24 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27711

#3 - 2014-02-19 15:30 - Oliver Hader
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:3376a5e60245ce456729e7a11781a0db2586b928.
